/*头部*/
.top{font:12px/36px Microsoft YaHei;height: 36px;background: #f2f2f2;border-bottom: 1px solid #ccc;min-width:1000px}
.top a{padding:0 12px;}
.top .last{padding-right: 0px;}
.head{padding: 20px 0px;height:118px;}
/*.head .logo a{padding-right: 20px; margin:20px 0 0 20px}*/
.head .logo{ margin:20px 0 0 20px}
.head .txt{font:20px/32px Microsoft YaHei;padding:0px 0px 0px 20px;background: url(index_02.jpg) left no-repeat;}
/*.head .tel{ margin:20px 0 0 0}*/
.head .tel h3{background: url(index_03.png) left top no-repeat;font:12px/14px Microsoft YaHei;color: #000;padding:2px 0px 0px 56px;}
.head .tel h3 span{font:bold 24px/34px Arial;color: #d99b22;}
.head .tel p{border-top: 1px solid #ccc;text-indent:0;}

/*导航*/
.nav{ background:#0a3a7a;height: 50px; min-width:1000px}
.nav ul li{float:left;position: relative;background: url(index_04.jpg) right no-repeat;}
.nav ul li a{ display:block; width:140px; height:50px; text-align:center;color:#fff;font:16px/50px Microsoft YaHei;}
.nav ul li a:hover{background:#d99b22;}
.nav ul li a.on{background:#d99b22;}

/*幻灯片*/
.pagebanner {
    width: 100%;
    height: 286px;
}
.fullSlide{width:100%;position:relative;height:550px;background:#000;}
.fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
.fullSlide .bd ul{width:100% !important;}
.fullSlide .bd li{width:100% !important;height:550px;overflow:hidden;text-align:center;}
.fullSlide .bd li a{display:block;height:550px;}
.fullSlide .hd{width:100%;position:absolute;z-index:1;bottom:20px;left:0;height:12px;line-height:20px;}
.fullSlide .hd ul{text-align:center;}
.fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:20px;height:20px;border-radius: 50%;margin:0 6px;overflow:hidden;background:#666;line-height:999px;}
.fullSlide .hd ul .on{background:#d99b22;}
.fullSlide .prev,.fullSlide .next{display:block;position:absolute;z-index:1;top:45%;margin-top:-30px;left:5%;z-index:1; width:40px;height:60px;background:url(slider-arrow.png) -126px -137px #000 no-repeat;cursor:pointer;filter:alpha(opacity=50);opacity:0.5;display:none;}
.fullSlide .next{left:auto;right:5%;background-position:-6px -137px;}

/*产品中心*/
.pro_l .tit{background:url(index_06.jpg) center no-repeat;color: #fff;padding:26px 30px 20px 30px;overflow: hidden;}
.pro_l .tit h3{font:26px/28px Microsoft YaHei;}
.pro_l .tit h4{font:14px/16px Microsoft YaHei;}
.pro_l .tit p{font:20px/30px SimHei;text-indent:0;}

.sideMenu{ border:5px solid #0a3a7a;  width: 200px;padding:15px 15px 0px 15px;}
.sideMenu .list{margin-bottom: 15px;}
.sideMenu h3 a{padding: 0px 10px;width: 180px;height: 34px;font:14px/34px Microsoft YaHei;color: #fff;display: inline-block;background:#0a3a7a url(index_07.jpg) 95% no-repeat;}
.sideMenu ul{display:none;}
.sideMenu ul li a{padding-left: 30px;width: 170px;background: url(index_08.jpg) 5% no-repeat;font:12px/30px Microsoft YaHei;border-bottom: 1px dashed #0a3a7a;color: #0a3a7a;display: block;}

.pro_r .tit{font:22px/50px Microsoft YaHei;color: #999;background: url(index_09.png) center no-repeat;margin-bottom: 10px;padding: 0px 15px 15px 35px;color: #fff;}
.pro_r .tit a{float: right;font:12px/50px Microsoft YaHei;color: #fff;}
.pro_r{width: 736px;}
.pro_r ul li{float: left;width: 232px;margin:0px 20px 0px 0px;}
.pro_r ul li a img{border: 1px solid #ccc;}
.pro_r ul li a h3{font:14px/36px Microsoft YaHei;text-align: center;height: 36px;overflow: hidden;}

/*解决方案*/
.solution{border-top: 1px solid #ccc;background:url(index_11.jpg) center top no-repeat;/*height: 925px;*/}
.solution .tit a{font:36px/69px Microsoft YaHei;color: #fff;background: url(index_12.png) center no-repeat;padding: 9px 0px 17px 0px;display: block;letter-spacing: 2px;}
.solution .tit p{font:bold 20px/24px SimHei;letter-spacing:5px;}
.solution .tit p span{font:bold 24px/24px SimHei;color: #d99b22;}

/*问题*/
.question ul{height: 214px;overflow: hidden;}
.que{width: 160px;margin-right: 50px;float: left;}
.que span a{text-align: center;width: 160px;display: block;font:18px/46px Microsoft YaHei;color: #0a3a7a;}
.mt{margin-top:8px;}
.ontb{width:100px; height:80px;padding:40px 30px; display:none; color:#fff; text-align:center;background: url(index_49.png) center no-repeat;position: relative;bottom:160px;margin-bottom: -160px;}
.ontb b{font:20px/30px Microsoft YaHei;}
.ontb span{font:14px/24px Microsoft YaHei;}

/*解决*/
.solve{ height:155px; background: url(index_19.png) center top no-repeat; overflow:hidden;}
.solve span{text-align:center; color:#fff;font:bold 26px/36px SimHei;width:270px; margin:42px 0px 41px 0px;}
.solve .txt{ width:640px; padding:30px 35px 19px 32px;}
.solve .txt h3{font:30px/36px Microsoft YaHei;color:#0a3a7a; margin-bottom:10px;}
.solve .txt p{font:16px/30px Microsoft YaHei;}

/*利益*/
.profit h3{text-align:center; margin-bottom:40px;font:bold 30px/30px SimHei;}
.profit ul li{ width:142px; float:left; margin-right:29px;text-align: center;font:14px/26px Microsoft YaHei;}

/*广告条*/
.pic{height: 130px;overflow: hidden;}
.pic a{background:url(index_26.jpg) center no-repeat;height: 130px;overflow: hidden;width: 100%;display: inline-block;}

/*优势*/
.youshi{background: url(/data/upload/image/201709/aee20c50a33ecc2b5e76102d229b9451.png) top center no-repeat;}
.youshi .tit{margin-left:338px;}
.youshi .tit h3{font:600 28px/30px SimHei;color: #0a3a7a;}
.youshi .tit p{float: left;font:600 24px/36px SimHei;border-top: 1px solid #ccc;margin-top: 5px;}
.youshi .tit span{float: left;font:20px/32px SimHei;color: #fff;padding:5px 0px 0px 30px;}
.youshi .tel{margin:5px 40px 0px 0px;}
.youshi .tel span{font:26px/30px Arial;color: #d99b22;}
.youshi .txt h3{font:600 28px/28px SimHei;color: #0a3a7a;margin-left: 50px;}
.youshi .txt h4{font:18px/28px Arial;color: #999;margin-bottom: 25px;margin-left: 50px;}
.youshi .txt p{font:14px/32px Microsoft YaHei;background: url(index_48.jpg) top left no-repeat;padding-left: 10px;}
.youshi .txt .ys_1{width:440px;margin-left:15px;}
.youshi .txt .ys_2{width:475px;}
.youshi .txt .ys_3{width:440px;margin:5px 0px 0px 15px;}
.youshi .txt .ys_4{width:475px;padding-bottom: 59px;}

/*合作伙伴*/
.picScroll-left .hd .prev{width:15px;height:71px;position: relative;top:110px;z-index:999; cursor:pointer; background:url(index_29.png) no-repeat;display: inline-block;}
.picScroll-left .hd .next{width:15px;height:71px;position: relative;top:110px;z-index:999; cursor:pointer; background:url(index_30.png) no-repeat;display: inline-block;}
.picScroll-left .bd{width: 948px;border: 1px solid #d99b22;padding:0px 0px 20px 10px;margin: 0 auto;*margin-top:-71px;}
.picScroll-left .bd h3{text-align: center;margin-bottom: 10px;position: relative;bottom:10px;}
.picScroll-left .bd h3 a{background: url(index_28.png) center no-repeat;font:24px/58px SimHei;letter-spacing: 2px;color: #fff;height: 58px;display: inline-block;width:236px;}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{float: left;border: 1px solid #ccc;margin-right: 10px;}

/*客户见证*/
.customer .tit a{font:36px/69px Microsoft YaHei;color: #fff;background: url(index_12.png) center no-repeat;padding: 9px 0px 17px 0px;display: block;letter-spacing: 2px;}
.customer dl{width: 223px;padding: 6px 6px 0px 6px;background: url(index_32.png) center no-repeat;text-align: center;margin-right: 20px;float: left;}
.customer dl.on{margin-right: 0;}
.customer dl:hover{background: url(index_33.png) center no-repeat;}
.customer dl dd h3{font:14px/30px Microsoft YaHei;margin-top: 5px;}
.customer dl dd p{text-align: left;margin-bottom: 7px;}
.customer dl dd a{font:14px/38px Microsoft YaHei;color: #fff;}

/*关于我们*/
.about{padding:50px 0px 40px 0px;background: #0a3a7a;min-width:1000px}
.about dl dt{float: left;}
.about dl dd{float: right;width:520px;}
.about dl dd h3 a{width: 300px;height: 50px;display:block;background: url(index_36.jpg) left no-repeat;}
.about dl dd p{font:14px/30px Microsoft YaHei;color: #fff;margin:20px 0px;}
.about dl dd span{border: 1px solid #d99b22;}
.about dl dd a{background: #d99b22;font:14px/40px Microsoft YaHei;width: 150px;height: 40px;display: block;text-align: center;float: left;margin:0px 20px 0px 0px;background: url(index_37.jpg) center no-repeat;color: #fff;}

/*公司风采*/
.company ul li{margin-right:15px;float: left;}
.company ul li img{border: 1px solid #ccc;}
.company .title{height: 41px;
    border: 1px solid #dcdcdc; background:#f2f2f2;
    overflow: hidden;}
.company .title strong {
    width: 105px;
    height: 41px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    display: block;
    background: #0559ac;
    color: #fff;
    line-height: 41px;
    text-indent: 20px;
}
.company .title a {
    line-height: 41px;
    float: right;
    padding-right: 15px;
}
.news_bg{padding: 40px 0px;background: #F2F2F2;}

/*荣誉资质*/
.picScroll-left1 .hd .prev{width:15px;height:71px;position: relative;top:170px;z-index:999; cursor:pointer; background:url(index_29.png) no-repeat;display: inline-block;}
.picScroll-left1 .hd .next{width:15px;height:71px;position: relative;top:170px;z-index:999; cursor:pointer; background:url(index_30.png) no-repeat;display: inline-block;}
.picScroll-left1 .bd{width: 950px;border: 1px solid #d99b22;padding:0px 0px 20px 10px;margin: 0 auto;*margin-top:-71px;}
.picScroll-left1 .bd h3{text-align: center;margin-bottom: 10px;position: relative;bottom:10px;}
.picScroll-left1 .bd h3 a{background: url(index_28.png) center no-repeat;font:24px/58px SimHei;letter-spacing: 2px;color: #fff;height: 58px;display: inline-block;width:236px;}
.picScroll-left1 .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left1 .bd ul li{float: left;border: 1px solid #ccc;margin-right: 10px;}

/*新闻动态*/
.hasMoreTab{width: 620px;float: left;/*height: 363px;*/overflow: hidden;}
.hasMoreTab .hd{height: 40px;margin-bottom: 20px;}
.hasMoreTab .hd ul li a{float:left; display:block; width:300px; height:40px;font:14px/40px Microsoft YaHei;text-align:center; color:#fff;background:url(index_40.jpg) center no-repeat;}
.hasMoreTab .hd ul li a:hover{background:url(index_41.jpg) center no-repeat;}
.hasMoreTab .hd ul .on a{background:url(index_41.jpg) center no-repeat;}
.hasMoreTab .bd .conWrap .con dl dt{ float:left;border: 1px solid #ccc;}
.hasMoreTab .bd .conWrap .con dl dd{ float:right; width: 430px;}
.hasMoreTab .bd .conWrap .con dl dd h3{font:600 14px/20px Microsoft YaHei;padding:5px 0px 0px 0px;}
.hasMoreTab .bd .conWrap .con dl dd p{ color:#666; line-height:22px; width:420px;}
.hasMoreTab .bd .conWrap .con dl dd h3{font:600 14px/24px Microsoft YaHei;}
.hasMoreTab .bd .conWrap .con ul{ width:620px;}
.hasMoreTab .bd .conWrap .con ul li{margin-top: 8px;width: 300px;float: left;}
.hasMoreTab .bd .conWrap .con ul li.on{margin-right: 20px;}
.hasMoreTab .bd .conWrap .con ul li span{ float:right; color:#999;}
.hasMoreTab .bd .conWrap .con ul li a{ padding-left:20px; background:url(index_43.jpg) no-repeat left center;}

/*常见问题*/
.txtMarquee-top{width:340px;}
.txtMarquee-top h3{background:url(index_44.jpg) center no-repeat;color: #fff;font:14px/40px Microsoft YaHei;width: 306px;padding: 0px 17px;margin-bottom: 20px;}
.txtMarquee-top h3 a{float: right;font:12px/40px Microsoft YaHei;color: #fff;}
.txtMarquee-top h3 a:hover{color: #d99b22;}
.txtMarquee-top h4{padding-left:30px;background: url(index_45.jpg) left no-repeat;}
.txtMarquee-top h4 a{color: #000;}
.txtMarquee-top h4 a:hover{color: #f00;}
.txtMarquee-top p{padding-left:30px;background: url(index_46.jpg) left 5% no-repeat;margin:5px 0px;}

/*友情链接*/
/*
.link{height: 70px;}
.link h3{height: 70px;width: 200px;display:block;background: url(index_47.png) center left no-repeat;float: left;padding:0px 20px 0px 0px;}
.link p{font:14px/70px Microsoft YaHei;width:780px;float: left;}
.link p a{padding:0px 6px;}
*/

.link{background: #0a3a7a}
.link_title {
    font-size: 14px;
    font-family: Microsoft YaHei;
    padding: 35px 0 0px 0;
    color: #fff;
}
.link_title strong {
    background: url(link.gif) left center no-repeat;
    padding-left: 20px;
    font-size: 16px;
    color: #fff;
}
.link_b {
    padding: 10px 0px 20px 0px;
}
.link_b a {
    padding-right: 10px;
    color: #9ab3d8;
}
/*尾部*/
.foot_nav{background: #0a3a7a;border-bottom: 1px solid #ccc;color: #fff; min-width:1000px}
.foot_nav a{font:14px/50px Microsoft YaHei;color: #fff;padding: 0px 15px;}
.foot_nav a:hover{color: #d99b22;}
.foot{padding: 40px 0px;background: #0a3a7a;color: #fff; min-width:1000px}
.foot a{color: #fff;}
.foot a:hover{color: #d99b22;}


.w240{width: 240px;}
.w736{width: 736px;}
.n-menu{background: url(index_09.png) center no-repeat;height: 65px;}
.n-menu h3{font:22px/50px Microsoft YaHei;color: #FFF;float: left;width: 160px;text-align: center;}
.n-menu span{float: right;line-height: 50px;color: #FFF;padding-right: 15px;}
.n-menu span a{color: #FFF;}

.pro-menu{background: url(index_51.png) center no-repeat;height: 65px;}
.pro-menu h3{font:20px/50px Microsoft YaHei;color: #FFF;float: left;width: 220px;padding-left: 20px;}
.pro-menu span{float: right;line-height: 50px;color: #FFF;padding-right: 15px;}
.pro-menu span a{color: #FFF;}

.n-box{padding:10px 15px 15px 15px;}

.list-pic li{float: left;margin-left: 35px;}
.list-pic li.on{margin-left: 0;}
.list-pic li h3{text-align: center;line-height: 30px;}
.list-pic li img{border: 1px solid #ccc;}
.list-pic li img:hover{border: 1px solid #c00;}
.con-pic h1{font: bold 20px/30px Microsoft YaHei;}
.con-img{padding: 20px 0;}

.pro-list{}
.pro-list dl{height: 143px;border-bottom: 1px solid #dedede;margin-bottom: 15px;padding-bottom: 15px;}
.pro-list dl dt{width: 180px;height: 143px;float: left;margin-right: 15px; position: absolute;}
.pro-list dl dt img{width: 178px;height: 141px;border: 1px solid #CCC;}
.pro-list dl dd{width: 510px;padding-left: 195px;}
.pro-list dl dd h3{font-size: 16px;font-weight: bold;margin-bottom: 10px;}
.pro-list dl dd .more a{float: right;display: block;padding: 3px 15px;background: #0a3a7a;color: #FFF;border-radius: 3px;}

.news-list li{line-height: 36px;}
.news-list li span{float: right;}

.news-title h1{font-size: 22px;font-weight: bold;}
.news-title .date{color: #999;padding: 15px 0;}

.w-list li{height: 140px;margin-bottom: 20px;}
.w-list li img{float: left;width: 200px;height: 140px;margin-right: 20px;border: 1px solid #ccc;}
.w-list li span{float: right;color: #666;}
.w-list li h3{font-size: 16px;}
.w-list li p{padding-top: 10px;}

/*在线留言*/
.feedback li{padding: 10px 0;}
.feedback li span{width: 80px;float: left;text-align: center;font:14px/32px Microsoft YaHei;}
.feedback input{border-radius:4px;line-height: 20px;padding: 5px;width: 300px;border: 1px solid #d9d9d9;}
.feedback textarea{width: 500px;height: 100px;border-radius:4px;border: 1px solid #d9d9d9;padding: 5px;line-height: 22px;}
.feedback .btn{background: #0a3a7a;border: none;color: #fff;width: 200px;height:36px;line-height:36px;padding: 0;margin-left: 80px;}
.feedback li input.Validform_error,.feedback li textarea.Validform_error{border: 1px solid #c00;background: #FFE7E7;}
.feedback li span.Validform_checktip{color: #c00;float: none;margin-left: 10px;}
.feedback li span.Validform_right{color: #0a3a7a;}



/*.container{border:5px solid #0a3a7a;width: 200px;padding:15px 15px 0 15px;}*/
/*.menu li{position:relative;line-height: 34px;margin-bottom: 15px;width: 200px;}*/
/*.menu li>a{padding: 0px 10px;width: 180px;height: 34px;font:14px/34px Microsoft YaHei;color: #fff;display: inline-block;background:#0a3a7a url(index_07.jpg) 95% no-repeat;}*/
/*.menu li ul{position:absolute;left:200px;width:160px;display:none;}*/
/*.one{top:0px;background: #FFF;z-index: 99;}*/
/*.one li{margin-bottom: 0;}*/
/*.one li>a{padding-left: 30px;background:#FFF url(index_08.jpg) 5% no-repeat;font:12px/34px Microsoft YaHei;border-bottom: 1px dashed #0a3a7a;color: #0a3a7a;display: block;width: auto;}*/
/*.menu li ul.two{left:150px;z-index: 999;top: 0;}*/

.container{border:5px solid #0a3a7a;width: 200px;padding:15px 15px 0 15px;background: #fff;overflow: hidden;}
.container .menu{overflow: hidden;}
.container .menu li{position:relative;line-height: 34px;margin-bottom: 15px;width: 200px;}
.container .menu li a{padding: 0px 10px;width: 180px;height: 34px;font:14px/34px Microsoft YaHei;color: #fff;display: inline-block;background:#0a3a7a url(index_07.jpg) 95% no-repeat;}
.container .one{background: #FFF;z-index: 99;}
.container .one li{margin-bottom: 0;}
.container .one li a{padding-left: 30px;background:#FFF url(index_08.jpg) 5% no-repeat;font:12px/34px Microsoft YaHei;border-bottom: 1px dashed #0a3a7a;color: #0a3a7a;display: block;width: auto;}
.container .menu li ul{width:160px;}
.container .menu li ul.two{display: none;}
.container .menu li ul.two a{color: #333;}
.container .two{background: #FFF;z-index: 99;margin-left: 20px;}
.container .two li{margin-bottom: 0;}
.container .two li a{padding-left:22px;background:#FFF url(index_50.jpg) 5% no-repeat;font:12px/34px Microsoft YaHei;border-bottom: 1px dashed #999;color: #0a3a7a;display: block;width: auto;*width: 148px;}


.left-container{border:5px solid #0a3a7a;width: 200px;padding:15px 15px 0 15px;background: #fff;overflow: hidden;}
.left-container .menu{overflow: hidden;}
.left-container .menu li{position:relative;line-height: 34px;margin-bottom: 15px;width: 200px;}
.left-container .menu li a{padding: 0px 10px;width: 180px;height: 34px;font:14px/34px Microsoft YaHei;color: #fff;display: inline-block;background:#0a3a7a url(index_07.jpg) 95% no-repeat;}
.left-container .one{background: #FFF;z-index: 99;}
.left-container .one li{margin-bottom: 0;}
.left-container .one li a{padding-left: 30px;background:#FFF url(index_08.jpg) 5% no-repeat;font:12px/34px Microsoft YaHei;border-bottom: 1px dashed #0a3a7a;color: #0a3a7a;display: block;width: auto;}
.left-container .menu li ul.two a{color: #333;}
.left-container .two{background: #FFF;z-index: 99;margin-left: 20px;}
.left-container .two li{margin-bottom: 0;}
.left-container .two li a{padding-left:22px;background:#FFF url(index_50.jpg) 5% no-repeat;font:12px/34px Microsoft YaHei;border-bottom: 1px dashed #999;color: #0a3a7a;display: block;width: auto;*width: 148px;}

.left-n{width: 240px;overflow: hidden;}
.left-n h3{background:#0a3a7a;color: #fff;text-align: center;font:24px/60px Microsoft YaHei;margin-top: -51px;z-index: 999;*zoom:1;position: relative;top: 51px;}
.left-n .list{border:5px solid #0a3a7a;width: 200px;padding:60px 15px 15px 15px;}
.left-n ul li{margin-bottom: 15px;}
.left-n ul li a{width: 200px;background:url(list.jpg) center no-repeat;font:14px/36px Microsoft YaHei;color: #fff;display: block;text-align: center;}
.left-n ul li a:hover{background:url(list1.jpg) center no-repeat;}
.left-n ul li .current{background:url(list1.jpg) center no-repeat;}
.left-n img{border: 5px solid #0a3a7a;margin-bottom: 10px;}

/*QQ*/
.main-im{position:fixed;right:10px;top:25%;z-index:100;width:110px;height:410px;}
.main-im .qq-a{display:block;width:106px;height:116px;font-size:14px;color:#0a3a7a;text-align:center;position:relative;}
.main-im .qq-a span{bottom:5px;position:absolute;width:90px;left:10px;font: 14px/20px Microsoft YaHei;}
.main-im .qq-hover-c{width:70px;height:70px;border-radius:35px;position:absolute;left:18px;top:10px;overflow:hidden;z-index:9;}
.main-im .qq-container{z-index:99;position:absolute;width:109px;height:118px;border-top-left-radius:10px;border-top-right-radius:10px;border-bottom:1px solid #dddddd;background:url(qq-icon-bg.png) no-repeat center 8px;}
.main-im .img-qq{max-width:60px;display:block;position:absolute;left:6px;top:3px;-moz-transition:all 0.5s;-webkit-transition:all 0.5s;-o-transition:all 0.5s;transition:all 0.5s;}
.main-im .im-qq:hover .img-qq{max-width:70px;left:1px;top:8px;position:absolute;}
.main-im .im_main{background:#F9FAFB;border:1px solid #dddddd;border-radius:10px;background:#F9FAFB;}
.main-im .im_main .im-tel{padding:0 10px 6px 10px;}
.main-im .im_main .im-tel h3{text-align: center;color: #0a3a7a;font: 14px/20px Microsoft YaHei;padding:10px 0 5px 0;}
.main-im .im_main .im-tel ul li a{font: 12px/40px Microsoft YaHei;padding-left: 40px;background: url(qq1.png) left no-repeat;display: block;}
.main-im .im_main .im-footer{border-top:1px solid #dddddd;}
.main-im .im_main .weixing-container{width:55px;height:47px;border-right:1px solid #dddddd;background:#f5f5f5;border-bottom-left-radius:10px;background:url(weixing-icon.png) no-repeat center center;float:left;}
.main-im .im_main .weixing-show{width:112px;height:160px;background:#ffffff;border-radius:10px;border:1px solid #dddddd;position:absolute;left:-125px;top:-115px;}
.main-im .im_main .weixing-show .weixing-sanjiao{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #ffffff;border-width:6px;left:112px;top:134px;position:absolute;z-index:2;}
.main-im .im_main .weixing-show .weixing-sanjiao-big{width:0;height:0;border-style:solid;border-color:transparent transparent transparent #dddddd;border-width:8px;left:112px;top:132px;position:absolute;}
.main-im .im_main .weixing-show .weixing-ma{width:104px;height:103px;padding-left:5px;padding-top:5px;}
.main-im .im_main .weixing-show .weixing-txt{position:absolute;top:110px;left:7px;width:100px;margin:0 auto;text-align:center;}
.main-im .im_main .go-top{width:50px;height:47px;background:#f5f5f5;border-bottom-right-radius:10px;background:url(toTop-icon.png) no-repeat center center;float:right;}
.main-im .im_main .go-top a{display:block;width:52px;height:47px;}